package epson.print.imgsel;

import com.epson.memcardacc.MemcardUtil;
import java.io.File;

public class JpegHeifImageFinder extends MediaStoreImageFinder {
    protected boolean myCheckFile(File file) {
        return MemcardUtil.isJpegOrHeif(file.toString());
    }
}
